Subject: RE: FLEXX error message from ligand MOL2 read

From: Holger Claußen <[email-masked]>
Date: Mon, 6 Jan 2003 09:22:32 +0100

Dear Alan,

1.) There is currently no FlexX specific newsgroup. However, please feel
free to send any comment and question to [email-masked].

2.) The error message indicates in fact an error in the mol2 file. There
may by plenty of reasons, so that I cannot say much without the file.
Perhaps, you can send it to me, so that I can look to it.

3.) Ligand structures should always be minimized before docking. You can
use any external force field for minimizing the ligands e.g. the Tripos
force filed with comes with Sybyl. Please, note that the newes FlexX
version is able to minimize ligands upon loading, if the flag
AUTOMINIZISE in the config.dat is set to 1. 

Regards,
Holger Claussen

--
H.Claußen, BioSolveIT GmbH, An der Ziegelei 75, 53757 St. Augustin,
Germany
[email-masked], www.biosolveit.de, Tel/Fax: +49 2241 973 66
60/88

> -----Original Message-----
> From: Computational Chemistry List [mailto:[email-masked]]
On
> Behalf Of Alan Leo
> Sent: Thursday, January 02, 2003 5:09 PM
> To: [email-masked]
> Subject: CCL:FLEXX error message from ligand MOL2 read
> 
> Hi, All:
> 
> I am using FLEXX evalution now, but when I input the ligand
minimization
> mol2 file,
> the following error messgae is appeared:
> _____________________________________________
> FLEXX> lig
> FLEXX/LIGAND> read TSB_min
>  >> DATA ERROR: No molecules found.
>     [occured in line 126 of file TSB_min]
> Segmentation fault (core dumped)
> _____________________________________________
> 
> I have three question:
> 1. I don't know if there is any newsgroup related to FLEXX except
chemweb
> newsgroup.
> 
> 2.  The error message above point out the error of my sybyl mol2 file
> error,
> or maybe it
> is because of other reasons.
> 
> 3.  Should I minimize the ligand structure before I generate the
> *_min.mol2
> file?  Which software
> I should use?
> 
> Don't peng me, I am a newbie.  :)  Your help is much appreciated..
> 
> Best,
> Alan
> 
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To
> Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]
> 
> 
>